# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = glib2-selinux-docs
pkgbase = glib2-selinux
pkgver = 2.66.5-1
pkgdesc = Documentation for GLib
url = https://wiki.gnome.org/Projects/GLib
builddate = 1648154881
packager = asmeron <asmeron@ublinux.com>
size = 21528283
arch = x86_64
license = LGPL
license = custom
provides = glib2-docs
depend = pcre
depend = libffi
depend = util-linux-libs
depend = zlib
makedepend = gettext
makedepend = gtk-doc
makedepend = shared-mime-info
makedepend = python
makedepend = libelf
makedepend = git
makedepend = util-linux
makedepend = meson
makedepend = dbus
makedepend = sysprof
makedepend = libselinux
